pyramid-cubicweb #5576182 pkg: add python-pyramid-multiauth dependency [resolved]

because of from pyramid_multiauth import MultiAuthenticationPolicy in auth.py

prioritynormal
typebug
done in0.4.0
load0.200
load left0.000
closed by#5b30fd6f18c4 [pkg] add python-pyramid-multiauth dependency to debian package